<nav class="navbar navbar-dark navbar-expand-md navigation-clean-search">
    <div class="container">
        <a class="navbar-brand" href="#">Blog logo</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1">
            <span class="sr-only">Toggle navigation</span>
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navcol-1">
            <ul class="nav navbar-nav">
            <li class="nav-item" role="presentation">
                <a class="nav-link active" href="#">Accueil</a>
            </li>
            <li class="dropdown">
                <a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Blog </a>
                <div class="dropdown-menu" role="menu">
                <a class="dropdown-item" role="presentation" href="#">Categorie 1</a>
                <a class="dropdown-item" role="presentation" href="#">Categorie 2</a>
                <a class="dropdown-item" role="presentation" href="#">Categorie 3</a>
                </div>
            </li>
            <li class="nav-item" role="presentation">
                <a class="nav-link" href="#">À propos</a>
            </li>
            <li class="nav-item" role="presentation">
                <a class="nav-link" href="#">Contact</a>
            </li>
            </ul>
            <form class="form-inline mr-auto" target="_self">
                <div class="form-group">
                    <label for="search-field">
                    <i class="fa fa-search"></i>
                    </label>
                    <input class="form-control search-field" type="search" name="search" id="search-field">
                </div>
            </form>
        </div>
        <div>
            <span class="container-login navbar-text">
                <a href="#" class="login text-decoration-none">Se connecter</a>
            </span pan>
            <a class="btn btn-light action-button" role="button" href="#">S'inscrire</a>
        </div> 
    </div>

</nav>